Subject: bug#36202: Add example of how to write the two addresses

From: Dan Jacobson <[email-masked]>
Date: Thu, 13 Jun 2019 19:33:15 +0800

(info "(sed) Other Commands") says many times

     As a GNU extension, this command accepts two addresses.

You need to give an example of how to write the two addresses!

You invent an extension, so only you know how to use it. One cannot look
the usage up elsewhere.